/***
	
	1. elementen   - louter html
	2. structuur   - het skelet
	3. drupalismen - rare dingen in drupal corrigeren
	4. hekjes      - correcties IE
	
***/


/*( elementen:{ )*/
	
	body{ margin: 0px; }
	
/*( }:elementen )*/


/*( structuur:{ )*/
	
	.vlak{ position: relative; overflow: hidden; }
	.kolom{ float: left; width: 25%; }
	
	#middenkolom{ width: 50%; overflow-x: auto; }
	#rechterkolom{ float: right; }
	
/*( }:structuur )*/


/*( drupalismen:{ )*/
	
	#user-login-form{ text-align: left; }
	.tabs ul.primary{ white-space: normal; }
	
/*( }:drupalismen )*/


/*( hekjes:{ )*/
	
	.vlak{ _overflow: auto; ^zoom: 1; }
	.kolom{ ^width: 24.95%; }
	
/*( ):hekjes )*/
